uuid: 91e3758e-85fa-4a6b-8ead-5cb9c3a596cf
langcode: en
status: true
dependencies:
  config:
    - image.style.d02_traditional
    - image.style.d04_traditional
  module:
    - varbase_media
_core:
  default_config_hash: ppnjOYP9NuMVMMtQ2PHkx64xDR6bvZdfgBWxn2geh_A
id: d02_traditional
label: 'Display 02 responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d04_traditional
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d02_traditional
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d02_traditional
